Subject: RTP interop discussion

From: Colin Perkins <[email-masked]>
Date: Wed, 02 Aug 2000 15:25:15 -0400

Folks,

As discussed this morning, the RTP interop discussion will take place over
dinner this evening. Meet at 5:30pm by the IETF message board. The interop
drafts seem to have gone missing from the charter site, you can get copies
from http://www.east.isi.edu/~csp/misc/draft-ietf-avt-rtp-interop-03.txt
and  http://www.east.isi.edu/~csp/misc/draft-ietf-avt-profile-interop-01.txt
and the matrix of what has been done so far is at
	http://www-mice.cs.ucl.ac.uk/multimedia/misc/avt/RTPinterop/
I'll bring print-outs of the latter.

Colin